Subject: [Gen-art] review of draft-ietf-autoconf-adhoc-addr-model-02.txt

From: Francis Dupont <[email-masked]>
Date: Mon, 01 Mar 2010 15:26:07 +0000

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-autoconf-adhoc-addr-model-02.txt
Reviewer: Francis Dupont
Review Date: 2010-02-27
IETF LC End Date: 2010-03-05
IESG Telechat date: unknown

Summary: Ready

Major issues: None

Minor issues: None

Nits/editorial comments:
 (I added a '?' for suggestions)
 - 1 page 3: etc. -> etc., ?
 - 1 page 3: i.e. -> i.e.,
 - 4 page 4: please expand "L2"
 - 6.1 page 5: trey can not -> they cannot ?
 - 6.2 page 6: length /32 -> 32 bit length ?
 - 6.2 page 6: please expand "DAD"
 - 9 page 7: RFC 4593 is Informational and in Normative References
 (I don't say it is bad, just it is questionable)

Regards

[email-masked]